MySQL 5.0 Destekli phpBB

Yeni sürümler, phpBB duyuruları.

MySQL 5.0 Destekli phpBB

İleti XeNo 03.12.2005, 00:43

Birkaç gün önce phpBB Group tarafından duyuru olarak yayınlanan bir mesajı burada da duyurmalıyız diye düşündüm.
phpBB ile ilgili en çok sorulan sorulardan biri de PHP ve MySQL versiyonlarının farklı olması durumunda yaşanacak sorunlardır.
phpBB Group sık sık bu tarz sorularla karşılaştığı için MySQL 5.0.x desteği altında phpBB'nin çalıştırılabileceğini duyurdu.
MySQL 5.0 destekli bir alanda yeni bir phpBB kurabilmek için yapmanız gerekenler :

:

install/schemas/mysql_schema.sql

Bul :

Kod: Tümünü seç
bbcode_uid char(10) NOT NULL,


İle Değiştir :

Kod: Tümünü seç
bbcode_uid char(10) DEFAULT '' NOT NULL,


Bu değişiklikleri yaptıktan sonra kurulum aşamasında MySQL 4'ü seçip ilerleyebilirsiniz.

Ayrıca yine bu duyuruda MySQL 5'e geçiş aşamasında phpBB ile ilgili bir sorun yaşanmayacağı belirtilmiş.
Bilginize...
Kolay gelsin...
Kullanıcı avatarı
XeNo
Üye
Üye
 
İleti: 588
Kayıt: 05.10.2005, 16:25
Konum: İstanbul

İleti James 03.12.2005, 09:25

Aslında MySQL 5.0.x in getirdiği yenilikleri veya değişiklikleri incelesek güzel olurdu.
James
Genel Yetkili
Genel Yetkili
 
İleti: 181
Kayıt: 23.10.2005, 18:14
Konum: Yurt Dışı

İleti XeNo 03.12.2005, 12:33

Kullanan arkadaşlar yorum yaparlarsa iyi olacaktır. Ben henüz kullanma şansını elde edemedim. O yüzden bilgim yok. :|
Kullanıcı avatarı
XeNo
Üye
Üye
 
İleti: 588
Kayıt: 05.10.2005, 16:25
Konum: İstanbul


Duyurular



Kimler çevrimiçi

Bu forumu görüntüleyenler: Kayıtlı kullanıcı yok ve 0 misafir